body {
	color: #555555;
	font-size: 15px;
	font-family: Helvetica;
	width: 980px;
	margin: 10px auto;
	padding: 0;
	background-attachment: fixed;
	background-repeat:no-repeat;
	background-position:right top;
	background-color: #d7dbd8;

}

ul { margin: 0 0 -0.3em 0; padding: 0; list-style: none; }
li { margin: 0 0 0.3em 0; padding: 0; background: transparent; }
table { margin: 0; padding: 0; background: transparent; border-spacing: 0px; }
tr { margin: 0; padding: 0; background: transparent; }
td { margin: 0; padding: 0; background: transparent; }
a { font-style: normal; text-decoration: none; color: #222222; }

.links2 { font-style: normal; text-decoration: none; color: #222222; }


.menu1 {
	background: black;
}

.menu2 {
	background: #444444;
}

.topicItem {
	color: #DDDDDD;
}

.rotate {
	/* Safari */
	-webkit-transform: rotate(19deg);
	/* Firefox */
	-moz-transform: rotate(19deg);
	/* IE */
	-ms-transform: rotate(19deg);
	/* Opera */
	-o-transform: rotate(19deg);	
}

.menusbas .activemenu a { 
	color: white;
	background: #d7dbd8;
	/*text-decoration: underline;*/
}

.activetopic { 
	color: white; 
}
.searchform {
	display: inline;
	z-index: 3;
}

.searchtitle {
	margin: 0;
	padding: 2px 5px 0px 5px;
	color: #AAAAAA;
	font-size: 14px;
	height: 18px;
	background: transparent;
}

.tablepopup {
	background: #DDDDDD;
	color: #666666;
	border: 1px solid #888888;
	margin: 1px 5px 0 0;
	text-align: center;
	height: 21px;
}

.tableoption {
	padding: 0 5px 2px 5px;
}

.searchfield {
	visibility: hidden;
	background: #DDDDDD;
	color: #666666;
	width: 300px;
	margin-top: 1px;
	height: 17px;
	padding-left: 4px;
	border: 1px solid #888888;
	position: absolute;
}

.autocomplete {
    font-size: 14px;
    background: #DDDDDD;
    cursor: default;
    overflow: auto;
    overflow-x: hidden;
    text-align: left;
}

.autocomplete_item {
    padding: 2px 0 2px 6px;
    color: #666666;
}

.autocomplete_item_highlighted {
    padding: 2px 0 2px 6px;
    //background: #d7dbd8;
    color: #000000;
}

#publications {
}

.surcouche {
	margin: 0;
	padding: 0;
	top: 0;
	position: absolute;
	width: 100%;
	z-index: 0;
}

.menushaut {
	/*font-family: arial narrow;
	font-size: 14px;*/
}

.menusbas {
	margin-left: 0px;
	margin: 20px 0 20px 35px;
	color: #222222;
	border: solid 1px #222222;
	width: 950px;
	text-align: center;
}

.menusbas a {
	color: #222222;
}

.mailtitle {
	width: 100px;
	text-align: right;
	float: left;
}

.mailfield {
	background: #222222;
	/*border: 0;*/
}

#imgsdiv {
	/*line-height: 15px;*/
}

#navigationDiv { 
	padding: 0 0 6px 0;
	text-align: left;
	vertical-align: top;
	background: transparent;
	width: 750px;
}

#mainCardDiv { 
	padding: 0;
	text-align: left;
	vertical-align: top;
	background: transparent;
	min-height: 300px;
}

#subjectDiv { 
	text-align: left;
	vertical-align: top;
}

#periDiv { 
	text-align: left;
	vertical-align: top;
	background: transparent;
}

.hierarch {  margin: 0.2em 0 0.2em 0 ; padding: 0; font-size: 1em; font-weight: normal;}
.bridge { margin-left: 8px; width: 8px; height: 9px; border-left: 0px solid; border-bottom: 0px solid; }
.typeSpecies { color: grey; }

/* conteneur des elements principaux pour une fiche taxon */
.mainTaxCell { text-align: left; vertical-align: top; padding-right: 1em; border: 0px navy solid; }

.trait { background: #002E4F; height: 1px; width: 1px; font-size: 1px; display: inline-block; }

.titre { margin: 0.5em 0; padding: 0; font-size: 1.1em; }
.subject { margin: 0 0 0 0; color: #222222; font-size: 1.2em; }

.info {	
	margin: 0;
	padding: 2px 10px;
	font-size: 1.1em; 
	border: 1px solid #888888; 
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background: #d7dbd8;
	color: #222222;
}

/* reactive titles */
.titreReactif { display: block; margin: 0 0 0 0.2em; padding: 0; font-size: 1.1em; /*color: #88bb33;*/ }
.marker { height: 10px; width: 10px; }
.arrowRight { height: 10px; width: 10px; background: url(/explorerdocs/defaultarrowd.png) no-repeat 0px 0px; background-position: center left; }
.arrowLeft { height: 10px; width: 10px; background: url(/explorerdocs/defaultarrowb.png) no-repeat 0px 0px; background-position: center left; }
.arrowDown { height: 10px; width: 10px; background: url(/explorerdocs/defaultarrowh.png) no-repeat 0px 0px; background-position: center left; }

.reactiveFlags { background: black; }

.alphabet { background: transparent; width: 740px; margin: 1.3em auto; height: 1.6em; }
.alphaletter { 	
	vertical-align: middle;
	margin: 0 2px 0 2px;
	padding: 0.2em;
	color: #888888; 
	border: 0px #d7dbd8 solid; 
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	font-size: 14px; 
	display: inline;
	text-decoration: none;
}

.xletter { 
	vertical-align: middle;
	margin: 0 2px 0 2px;
	padding: 0.2em;
	color: #444444; 
	/*border: 1px #888888 solid; 
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;*/
	font-size: 14px;
}
.shadow_letter { 
	vertical-align: middle;
	margin: 0 2px 0 2px;
	padding: 0.2em;
	color: #BBBBBB; 
	border: 0px #222222 solid; 
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

.sectionsDiv { 
	margin: 1em 0;
	padding: 0;
	text-decoration: none;
}

.section { 
	vertical-align: middle;
	padding: 2px 5px 2px 5px;
	color: #888888;
	text-decoration: none;
	border: 0px #444444 solid; 
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	font-size: 14px;
}

.xsection { 
	vertical-align: middle;
	padding: 2px 5px 2px 5px;
	font-weight: normal;
	color: #444444; 
	border: 0px #888888 solid; 
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	font-size: 14px;
}

.cellAsLi { padding: 0 0 0.3em 0; }
.magicCell { padding: 0 0 0.3em 16px; }

#sonsTable { padding: 0.6em 0 0 0; }

.contentContainer {
	margin: 0 0 20px 15px;
	padding: 10px 0 0 0;
	width: 950px;
	height: auto;
	background: #d7dbd8;
	border: 0px solid #222222;
	min-height: 340px;
}
/************************************************/
.explocontent {  margin: 0 0 20px 20px; padding: 20px 5px 0 0; background: #d7dbd8; width: 960px; min-height: 340px;  position: relative; }
.exploul { list-style-type: none; }
.exploli { background: transparent; width: 900px; margin-bottom: 0px; padding-left: 0; }
.exploa { }
.exploa:hover { }
.exploh2 { font-weight: normal; }
.author_subject { color: #222222; margin-bottom: 10px; }
.exploh3 { font-weight: normal; }
.exploh4 { font-weight: normal;  }
.navigdiv { margin-bottom: 10px; background: transparent; width: 900px; }
.navup { padding: 5px 0px 0px 20px; width: 900px; display: none; }
.tolist { display: none; }
.spec_separator { border: 0px solid #333333; }
.navnext { 
		padding: 5px 0px 5px 20px;
		width: 900px;
		margin-bottom: 20px;
		display: none;
}
.hierarchy {	padding: 5px 0px 5px 15px;
		width: 900px;
		margin-bottom: 10px;
		font-size: 14px;
}

.disparrow {
	height: 16px;
	width: 11px;
	background: url(/explorerdocs/psylarrowd.jpg) no-repeat 0px 4px;
	margin-top: -1px;
	display: block; 
	float: left;
}

.hidearrow {
	height: 16px;
	width: 11px;
	background: url(/explorerdocs/psylarrowh.jpg) no-repeat 0px 4px;
	margin-top: -1px;
	display: none;
	float: left;
}

/*.navlink:link, .navlink:visited, .navlink:active, .navarrow { color: #d7dbd8; font-weight: normal; font-style: italic; font-size: 14px; }
.navlink:hover { color: #d7dbd8; }*/

.carddiv { padding: 0px 0px 5px 15px; width: 900px; position: relative; z-index: 2; }
#pubul { margin-top: 24px; }
#pubtitle { color: #222222; }

.boardtable { margin-left: 20px; }
#boardtitle { margin-left: 20px; }

.synoord { display: block; margin-bottom: 4px; margin-left: 30px; }
.synosubord { display: block; margin-bottom: 4px; margin-left: 60px; }
.synosupfam { display: block; margin-bottom: 4px; margin-left: 90px; }
.synodiv { margin-left: 20px; }
.synofam { padding-right: 15px; }
.synogen { padding: 0 15px 0 15px; }
.synospc { padding: 0 15px 0 15px; }
.synonms { padding: 0 15px 0 15px; }
.synopub { padding: 0 15px 0 15px; }
.synopla { padding: 0 15px 0 15px; }
.synopay { padding-left: 15px; }

a:link img, a:visited img { border-style: solid; border-width: 1px; border-color: #444444; } 

div.mobile {
	position: relative;
	width: 80px;
}

hr { height: 0px; background-color: #d7dbd8; }

h1, h2, h3, h4, h6 {
	margin: 0;
	margin-bottom: 15px;	
	font-size: 17px;
	font-weight: normal;
}

h5 { color: #FFAA00; }

h4 { margin-top: 15px; }

ul {
	list-style: none;
	padding: 0;
	margin: 0 0 10px 0;
}

.dotslist {
	list-style: disc;
	padding: 17px;
	margin: 0 0 10px 0;
}

li {
	text-indent: none;
	margin: 0;
	padding: 0.5%;
}

.contenu { color: #FFAA00; }

.sitetitle {
	color: #222222;
	padding-top: 12px;
	font-size: 22px;
	font-weight: bold;
}

#marker {
	position: absolute;
	display: none;
	margin: 0 0 0 35px;
	background: red;
}

#roadstyle {
	position: relative;
	margin: 5px 0 5px 20px;
	padding: 0 0 0 15px;
	background: transparent;
	z-index: 2;
	width: 900px;
}	

.infos {
	font-size: 16px;
	/*font-family: Courier New;*/
	color: #444444;
	width: 800px;
	min-height: 280px;
	margin: 40px auto;
}

.infos a { color: black; }

em.publication {
	font-style: italic;
	font-weight: normal;
}

em {
	font-style: normal;
	font-weight: normal;
}

#header {}

#navigation {
	float: left;
	width: 150px;
	background: #fff ;
}

.navup {
	margin: 0 auto;
	width: 900px;
	font-style: italic;
}

#navup a {
	text-decoration: none;
}

#contents {
	margin: 0 auto;
	width: 900px;
	background: transparent;
}

#footer {
	margin: 0 auto;
	width: 900px;
	margin-top: 10px;
}

.warning {
	color: Red;
	font: 140% sans-serif;
	text-align: left;
}

.navi {
        list-style: none inside none;
        float: left;
	display: inline;
        text-align: center;
}

p.alph {
        display: inline;
        font-size: x-large;
        font-weight: normal;
}

/* PETIT TRAIN */

/*
	* CSS for the schematics
	* You can change all the styles that are not followed by an exclamation point
	
	* Date : July 31, 2011
	* License : GPL General Public License
*/

.graphicDiv {
	/*overflow: auto; 
	height: 450px; 
	width: 950px;*/
}
.legendDiv {
	margin-top: -0.8em;
}

#sc_Div {
	position: relative; /* ! */
	width: auto; /* ! */
	padding-bottom: 1em;
	overflow: 'auto';
	cursor: url(/flowdocs/hand.png), move;
	cursor: hand;
	cursor: grab;
	cursor: -moz-grab;
	cursor: -webkit-grab;
	color: #d7dbd8;
}
#sc_Div table {
	width: 100%; /* ! */
	height: 100%; /* ! */
	border-collapse: collapse; /* ! */
}
#sc_Div table td {
	padding: 0px; /* ! */	
}

fieldset {   
	-moz-border-radius: 20px;  
	border-radius: 20px;  
	-webkit-border-radius: 20px;
	border-color: #111111;
	width: auto;
	height: 120px;
	font-size: 12px;
}

legend {
	color: #222222;
	margin-left: 20px;
}

.leg_statuts {
	padding-left: 20px;
}

.sc_Legend {
	font-style: italic;
	/*height: 125px;
	overflow: auto;*/
}
.sc_Legend div {
	float: left;
	margin-right: 6px;
	vertical-align: middle;
}
.sc_Legend td {
	padding: 0px;
}
.sc_Legend legend {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
}
.sc_Legend .sc_exBox {
	width: 40px;
	height: 10px;
	position: static;
}
.sc_Legend .sc_exLink {
	margin-top: 8px;
	width: 40px;
	height: 3px;
	position: static;
	border-top-width: 3px;
}
.sc_Legend .sc_exOther {
	margin-top: 8px;
	width: 1px;
	height: 25px;
	position: static;
	border-left-width: 1px;
}
		
.sc_Box {
	position: absolute; /* ! */
	height: auto; /* ! */
	z-index: 5; /* ! */
	font-size: 12px;
	border: 1px solid #222222;
 	-moz-border-radius: 20px;  
 	border-radius: 20px;  
 	-webkit-border-radius: 20px;
	padding: 0 5px;
}

.sc_BoxNormal {
	background-color: khaki;
}
.sc_BoxBasyonyme {
	background-color: PaleTurquoise;
}
.sc_BoxValid {
	background-color: lightgreen;
}
.sc_BoxUses {
	background-color: Gainsboro;
	border-color: #222222;
}

.sc_Box table td {
	text-align: center;
	font-weight: normal;
}
	
.sc_Link {
	position: absolute; /* ! */
	z-index: 5; /* ! */
	background-color: #d7dbd8;
}
.sc_Link table td {

	font-size: 12px; 
	color: grey;
	font-weight: normal;
	background-color: #d7dbd8;
}
	
.sc_Triangle {
	position: absolute; /* ! */
	z-index: 4; /* ! */
}
	
.sc_Line {
	position: absolute; /* ! */
	z-index: 4; /* ! */
	border: 0px;
}

.sc_LineHomonym {
	border: 0px dashed red;
	line-height: 1px;
	height: 1px;
}
.sc_LineSynonym {
	border: 0px solid crimson;
}
.sc_LinePrevious {
	border-color: dimgrey;
	border-style: solid;
}
.sc_LineUses {
	border-color: grey;
	border-style: dotted;
}
.sc_LineLink {
	border-color: grey;
	border-style: solid;
}
